body {
font-size: 14px;
line-height: 1.42857143;
color: #333;
background-color: #fff;
background-image: url(/images2/aab/new/background.jpg);
background-attachment: fixed;
overflow-x: hidden;
}   
#aabBottom {
background-image: url(/images2/aab/new/photo-conference-footer.jpg);
background-repeat: no-repeat;
background-position: bottom;
height: 200px;
background-size: 100%;
}
#HeaderDT {
    padding-top: 30px;
}
.home-secondary-text {
    font-size: 22px;
}
.home-secondary-text-two {
    font-size: 18px;
}
/*Nav Last Child Offset*/
@media (min-width: 1135px) {
    .nav li:last-of-type ul {
        margin-left: -39px;
    }
}

/*Nav Logo*/
a.navbar-brand, a.navbar-brand-reg {
    background-image: url('/images/librariesprovider25/template-images/aabc-scrollbar-logo.png');
    background-repeat: no-repeat;
}
a.navbar-brand-reg {
    width: 100%;
    display: block;
    margin: 15px 0px 15px 20px;
    background-position: center;
    height: 67px;
}

/* Dropdown Nav Border Color */
.dropdown-menu>li>a {
    border-top: 1px solid #638386;
    color: #fff;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #a4c345;
        background-color: transparent;
    }
}
/* Main Nav Color - Nav Font Color */
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>.open>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>li>a:hover, .nav>li:last-child>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a  {
   background-color: #00679b;
}
.navbar-default, .dropdown-menu>li>a:hover, .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav>.active>a  {
    background-color: #333132;
    color: #fff;
}
.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover  {
    background-color: #00679b;
    color: #fff;
}